=== modified file 'client/include.am'
--- client/include.am	2010-12-17 08:22:10 +0000
+++ client/include.am	2010-12-28 20:54:15 +0000
@@ -2,6 +2,21 @@
 # included from Top Level Makefile.am
 # All paths should be given relative to the root
 
+#  Copyright (C) 2008 Sun Microsystems, Inc.
+#
+#  This program is free software; you can redistribute it and/or modify
+#  it under the terms of the GNU General Public License as published by
+#  the Free Software Foundation; version 2 of the License.
+#
+#  This program is distributed in the hope that it will be useful,
+#  but WITHOUT ANY WARRANTY; without even the implied warranty of
+#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#  GNU General Public License for more details.
+#
+#  You should have received a copy of the GNU General Public License
+#  along with this program; if not, write to the Free Software
+#  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
+
 CLIENT_LDADD= \
 	      drizzled/internal/libinternal.la \
 	      libdrizzle/libdrizzle.la \

=== modified file 'config/uncrustify.cfg'
--- config/uncrustify.cfg	2010-05-14 04:07:29 +0000
+++ config/uncrustify.cfg	2010-12-28 20:54:15 +0000
@@ -1,6 +1,21 @@
 #
 # Uncrustify options (with comments) for Pandora Projects
 #
+#  Copyright (C) 2008 Sun Microsystems, Inc.
+#
+#  This program is free software; you can redistribute it and/or modify
+#  it under the terms of the GNU General Public License as published by
+#  the Free Software Foundation; version 2 of the License.
+#
+#  This program is distributed in the hope that it will be useful,
+#  but WITHOUT ANY WARRANTY; without even the implied warranty of
+#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#  GNU General Public License for more details.
+#
+#  You should have received a copy of the GNU General Public License
+#  along with this program; if not, write to the Free Software
+#  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
+#
 
 nl_after_brace_close = TRUE
 

=== modified file 'drizzled/internal/CHARSET_INFO.txt'
--- drizzled/internal/CHARSET_INFO.txt	2009-12-23 21:16:15 +0000
+++ drizzled/internal/CHARSET_INFO.txt	2010-12-28 20:54:15 +0000
@@ -1,3 +1,18 @@
+#
+#  Copyright (C) 2008 Sun Microsystems, Inc.
+#
+#  This program is free software; you can redistribute it and/or modify
+#  it under the terms of the GNU General Public License as published by
+#  the Free Software Foundation; version 2 of the License.
+#
+#  This program is distributed in the hope that it will be useful,
+#  but WITHOUT ANY WARRANTY; without even the implied warranty of
+#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#  GNU General Public License for more details.
+#
+#  You should have received a copy of the GNU General Public License
+#  along with this program; if not, write to the Free Software
+#  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 
 CHARSET_INFO
 ============

=== modified file 'libdrizzle/sha1.c'
--- libdrizzle/sha1.c	2010-12-04 04:58:08 +0000
+++ libdrizzle/sha1.c	2010-12-28 20:54:15 +0000
@@ -6,6 +6,8 @@
 /*
  * SHA-1 in C
  * 
+ * Copyright (C) 2010 nobody (this is public domain)
+ *
  * This file is based on public domain code.
  * Initial source code is in the public domain, 
  * so clarified by Steve Reid <steve@edmweb.com>

=== modified file 'libdrizzle/sha1.h'
--- libdrizzle/sha1.h	2010-12-04 04:58:08 +0000
+++ libdrizzle/sha1.h	2010-12-28 20:54:15 +0000
@@ -13,6 +13,8 @@
 /**
  * @addtogroup sha1 SHA-1 in C
  *
+ * Copyright (C) 2010 nobody (this is public domain)
+ *
  * This file is based on public domain code.
  * Initial source code is in the public domain, 
  * so clarified by Steve Reid <steve@edmweb.com>

=== modified file 'm4/pandora_cinttypes.m4'
--- m4/pandora_cinttypes.m4	2009-12-14 23:47:11 +0000
+++ m4/pandora_cinttypes.m4	2010-12-28 20:54:15 +0000
@@ -1,3 +1,8 @@
+# Copyright (C) 2008 Sun Microsystems, Inc.
+# This file is free software; Sun Microsystems, Inc.
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
 # We check two things: where the include file is for cinttypes. We
 # include AC_TRY_COMPILE for all the combinations we've seen in the
 # wild.  We define one of HAVE_CINTTYPES or HAVE_TR1_CINTTYPES or 

=== modified file 'm4/pandora_cstdint.m4'
--- m4/pandora_cstdint.m4	2009-12-14 22:00:27 +0000
+++ m4/pandora_cstdint.m4	2010-12-28 20:54:15 +0000
@@ -1,3 +1,8 @@
+# Copyright (C) 2008 Sun Microsystems, Inc.
+# This file is free software; Sun Microsystems, Inc.
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
 # We check two things: where the include file is for cstdint. We
 # include AC_TRY_COMPILE for all the combinations we've seen in the
 # wild.  We define one of HAVE_CSTDINT or HAVE_TR1_CSTDINT or 

=== modified file 'm4/pandora_stl_hash.m4'
--- m4/pandora_stl_hash.m4	2010-04-16 05:36:53 +0000
+++ m4/pandora_stl_hash.m4	2010-12-28 20:54:15 +0000
@@ -1,3 +1,8 @@
+# Copyright (C) 2008 Sun Microsystems, Inc.
+# This file is free software; Sun Microsystems, Inc.
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
 # We check two things: where the include file is for unordered_map, and
 # what namespace unordered_map lives in within that include file.  We
 # include AC_COMPILE_IFELSE for all the combinations we've seen in the

=== modified file 'm4/stack.m4'
--- m4/stack.m4	2010-09-21 09:57:03 +0000
+++ m4/stack.m4	2010-12-28 20:54:15 +0000
@@ -1,3 +1,9 @@
+# Copyright (C) 2010 Brian Aker
+#
+# This file is free software
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
 AC_DEFUN([DRIZZLE_STACK_DIRECTION],[
   AC_CACHE_CHECK(stack direction for C alloca, ac_cv_c_stack_direction,
     [AC_RUN_IFELSE(

=== modified file 'unittests/include.am'
--- unittests/include.am	2010-11-01 22:04:06 +0000
+++ unittests/include.am	2010-12-28 20:54:15 +0000
@@ -2,6 +2,22 @@
 # included from Top Level Makefile.am
 # All paths should be given relative to the root
 
+#  Copyright (C) 2010 Monty Taylor
+#
+#  This program is free software; you can redistribute it and/or modify
+#  it under the terms of the GNU General Public License as published by
+#  the Free Software Foundation; version 2 of the License.
+#
+#  This program is distributed in the hope that it will be useful,
+#  but WITHOUT ANY WARRANTY; without even the implied warranty of
+#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#  GNU General Public License for more details.
+#
+#  You should have received a copy of the GNU General Public License
+#  along with this program; if not, write to the Free Software
+#  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
+
+
 if HAVE_LIBGTEST
 check_PROGRAMS += unittests/unittests
 endif

